[Office 365 Connector] Missing dependencies for v10

[Office 365 Connector] Missing dependencies for v10

  
Forge Component
(16)
Published on 2015-11-27 by João Martins
16 votes
Published on 2015-11-27 by João Martins

Hi,

I've run into dependency issues trying to use the Office365 Connector plugin in v10 of Outsystems.

ardoJSON and StringUtils seem to be the problem (see screenshot). Is there a v10 version of the package or a workaround for this problem?

Many thanks,

Greg

Hello Greg,

I'm sorry for that, that's kind of my fault, I should have added those resources as dependencies, I really need to update the component.

To solve that just download and install those components from the forge, republish this component and you are good to go.

Sorry for the inconvenience.


Cheers,

João